<?php
$z[0]=Array("field","证券大厦,证券大厦介绍,浦东旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","证券大厦位于延安东路隧道浦东出口处，是上海证券交易所的所在地，凯旋门式的建筑特色是浦东陆家嘴中央商务区标志性建筑之一，大厦建筑高度为109米，地上27层，地下3层，总建筑面积约10万平方米，2-9层是上海证券交易所，3600平方米的无柱交易大厅，可提供181",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","证券大厦_浦东证券大厦旅游",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　证券大厦位于延安东路隧道浦东出口处，是上海证券交易所的所在地，凯旋门式的建筑特色是浦东陆家嘴中央商务区标志性建筑之一，大厦建筑高度为109米，地上27层，地下3层，总建筑面积约10万平方米，2-9层是上海证券交易所，3600平方米的无柱交易大厅，可提供1810个交易席位，10层以上为智能型高档写字楼，它是一座集建筑美学与现代科学为一体的智能型建筑，整幢大厦的管理采用现代化的先进技术，提供了高度的安全性保障和现代化的办公环境。 \n</p><p>　　<br clear=all>",548,1021);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5S59DSF-31I3.gif",1023,1105);
$z[7][4]['name']="litpic";

?>